var CourseNamesCollection = Backbone.Collection.extend({
    model: CourseNames,

    
    byNumber: function (number) {
        filtered = this.filter(function (model) {
            return model.get("number") == number;
        });

        return filtered[0];
    }
});